Subject: Coors-funded 'phobe Joseph Farah on Gays and Al Gore
From: [email-masked]
Date: Sun, 18 Oct 1998 15:32:40 EDT

Dear friends,
According to the Rocky Mountain News of August 23, 1998, a Coors funded right
wing charity, the Castle Rock Foundation, last year donated $98,500 to Farah's
media watchdog group.  Aren't you >glad< you know where your money goes when
you buy a Coors beer?  Remember, the queer boycott of Coors continues!  --mp

-----------------------------

Why I'm a Gore-aphobe
By Joseph Farah
Executive Director of the Western Journalism Center
October 30, 1997

I admit it. Call me a bigot. Call me prejudiced. Call me narrow-minded. I
don't care. I'm a Gore-aphobe -- and proud of it.

By that I mean Al Gore gives me the creeps. Take for example his recent
shameless pandering to America's latest whining, carping, victim class --
homosexuals -- and the fatcats in Hollywood who love to masquerade as social
crusaders. 

In a speech earlier this month to the Hollywood Radio and Television Society,
Gore talks about the `deep responsibility' that the entertainment industry has
because of its influence on American culture. Predictably, he praised `Sesame
Street' for teaching children important lessons, a 20-year-old sitcom, `All in
the Family,' for prodding Americans to confront their biases, and a decade-old
television miniseries, `The Day After' for warning us all about the danger of
nuclear holocaust (as if?). Then, he proved he had actually turned on a
television in the `90s -- or, at least his speechwriter had. 

`And when the character Ellen came out, millions of Americans were forced to
look at sexual orientation in a more open light,' he said.

Notice the word `forced.' One more piece of evidence that this administration
doesn't have the slightest aversion to using compulsion, might and raw power
to achieve its will. It should be no surprise that Gore sees nothing wrong
with a group of pampered elitists who think like him exploiting the
entertainment media to reshape cultural mores either. But forget all that for
a minute. Let's get to the subject of `sexual orientation.' 

It's interesting that Al Gore cited the `Ellen' example. What about the dozens
of other TV shows and movies that promote another kind of acceptance of
`sexual orientation'? I wonder why Gore -- and Tipper, too -- don't comment on
that? I refer specifically to the way Hollywood promotes adultery.

After all, adultery, too, could certainly be described as a sexual
orientation. Let's face it, men are more inclined by nature to be unfaithful
to their spouses. It's practically a compulsion with some men. And, it's so
unfair that this desire must be suppressed, because men are born that way.
Only societal conditioning and religious taboos restrain them from expressing
their true nature. Isn't that narrow-minded? Isn't it wonderfully liberating
the way Hollywood crusades against such archaic notions with all of its
socially redeeming R-rated fare? 

What's the difference, really, between homosexuality and the inclination
toward adultery? In Christian terms, homosexual activity and heterosexual
adultery are both sins. They are both condemned in scripture and in the
traditions of church orthodoxy. Seldom, however, are they actually equated.
They should be to clarify the issues at stake.

Are we better off as a nation since we have become so accepting of adultery?
Or were we a healthier, happier, more fulfilled people when husbands and wives
were more likely to stay together for a lifetime? I would submit we were far
better off before the sexual revolution. I think most people would agree.

So why are we now blindly and willingly being led into a second phase of this
sexual revolution in which we are to teach our children that it is just as
good to be `gay'? 

It's not. No matter what Al Gore says for political reasons. No matter what
Hollywood says for the purpose of creating controversy for the sake of
controversy. And no matter what homosexuals tell themselves to justify their
own lusts. It ain't just as good to be gay. In fact, it's downright dangerous.

Homosexuals die precariously young -- not just because of the self-inflicted
AIDS virus or prejudice against them, but because of a thousand different
illnesses and deadly lifestyle  choices they make during the course of their
lives. Not only that but the promotion and acceptance of homosexuality as an
equally valid alternative tends to destroy entire societies, according to a
sweeping and persuasive research effort conducted by Los Angeles scholar and
commentator Dennis Prager. It has happened throughout history, Prager notes.
Every time homosexuality is embraced, it eventually consumes the culture.

But homosexual political activists -- and their allies in Hollywood and
Washington -- want us to ignore such details and technicalities. It's
considered bigotry and bad form even to raise them for the purposes of
discussion. 

There's nothing heroic or courageous about Hollywood's promotion of
homosexuality on prime-time television. In fact, it is the height of
irresponsibility for an industry known for its recklessness and devil-may-care
attitude.

It's even more pathetic that we have a vice president of the United States who
would sell his soul to patronize such ideas. And that's just one reason I'm
proud to be a Gore-aphobe.

Joseph Farah is editor of the Internet newspaper WorldNetDaily.com and
executive director of the Western Journalism Center, an independent group of
investigative reporters.
	
©1997, Western Journalism Center